#myNavbar a {
    padding: 0px 7px; 
	margin: 0px;
}

#Links a {
	font-size: 12pt;
	border-color: #8b0000;
	border-style: solid;
	border-width: 1px;
	color: #8b0000;
	padding: 5px;
}

#maintext {
	font-size: 13pt;
}

#myTitle .name img {
	margin: 10px;
	height: 100px;
	width: 100px;
}

#myTitle {
	font-size: 30pt;
	padding: 0;
}

#myTitle .name {
	padding-right: 0;
	padding-left: 0;
}